Subject: Re: Funding (was Re: Charging I-Ds)

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Tue, 31 Jul 2007 23:54:32 -0700

Oddly enough there used to be a mechanism that was exactly what internet drafts have become, they were titled requests for comment or something of the sort.

Anyone remember what happened to them?

Sent from my GoodLink Wireless Handheld (www.good.com)

 -----Original Message-----
From: 	Jun-ichiro itojun Hagino [mailto:[email-masked]]
Sent:	Tuesday, July 31, 2007 05:33 PM Pacific Standard Time
To:	[email-masked]
Subject:	Re: Funding (was Re: Charging I-Ds)

> Charging for IDs will kill innovation. I use IDs to float ideas which 
> may or may not bear fruition. I would not work on these if I had to pay. 
>   I also work on things at the IETF than my employer does not sponsor. 
> These things will get thrown out as well.

	I assume i-d to be a proposal for a new protocol, which is
	implementable with a reasonable efforts and costs.  i think your
	view and my view are opposite.

	i'd like to see the following:
	- submission of i-d requires an implementation
	- to become a RFC requires two independent interoperable implementation

itojun

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf
_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf